1
0

Carrello

Al momento non ci sono articoli nel carrello.

    Ottieni l'assistenza adatta alle tue esigenze
    Cerchi una soluzione specifica per il tuo prodotto?

    Quali server multimediali sono compatibili con il lettore Philips?

    Aggiornato il 2017-08-08

    Il lettore è compatibile con Windows Media Player versione 11 o superiore e con TwonkyVision Media Server.

    Le informazioni contenute in questa pagina si applicano ai seguenti modelli: HTB7560D/12 , HTS5583/12 , HTB5510D/12 , HTB5570D/12 , HTB5540D/12 , HTB7530D/12 , HTB7590D/12 , HTS5563/12 , HTS5593/12 , HTS7212/12 , HTS3271/12 , HTS4282/12 , HTS3261/12 , HTS8562/12 , HTS9241/12 , HTS7201/12 , HTS9221/12 , HTS4561/12 , HTS5591/12 , HTS5561/12 , HTS5581/12 , HTS5582/12 , HTS5592/12 , HTS4562/12 , HTS5562/12 , HTS7202/12 , BDP5200/12 , BDP9600/12 , HTS9540/12 , BDP8000/12 , HTS5580/12 , HTS5590/12 , HTS9140/12 , HTS9520/12 , BDP7500B2/12 , BDP7500S2/12 . Fare clic qui per visualizzare altri numeri di prodotto Fare clic qui per visualizzare meno numeri di prodotto

    La visualizzazione ottimale del nostro sito richiede la versione più recente di Microsoft Edge, Google Chrome o Firefox.